BODY{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	margin : 15px 15px 15px 15px;
	color: White;
	background-color : Black;
}


P{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align : justify;
	text-indent : 25px;
	margin : 15px 15px 15px 15px;
}

li{
	font-size: small;
}

.przypis{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align : justify;
	
}


sup{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
}


.cytat{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : small;
	margin : 15px 15% 0% 15%;
	font : italic;
	text-indent : 0%;
}

.motto{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	margin : 15px 15% 0% 45%;
	font : italic;
	text-indent : 0%;
}


.pytanie{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : small;
	margin : 15px 15% 0% 15%;
	text-indent : 0%;
}


.name{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color: Gray;
	text-indent : 0%;
}



.podpis{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	margin : 5px 15% 10px 40%;
	text-align : right;
}

P.linki{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color:  #8B0000;
	font-weight : bold;
	text-align : left;
	text-indent : 0%;
}
.cent{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight : bold;
	text-align : center;
	text-indent : 0%;
}

P.left{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF8C00;
	font-weight : bold;
	text-align : left;
	text-indent : 0%;
}


P.mail{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color:  #8B0000;
	font-weight : bold;
	text-align : center;
	text-indent : 0%;
}


.center{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;;
	color: #FFA500;
	font-weight : bold;
	text-align :center;
}



H2.center{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FF8C00;
	font-weight : bold;
	text-align : center;
}

A  {
	color : Gray;
	font-weight : normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A.copyright  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}

A:link  {
	color : #E6C400;
	text-decoration : underline;
}

A:visited  {
	color : #FFA500;
	text-decoration : underline;
}

A:hover  {
	color : #FF7F50;
	text-decoration : none;
}

